from basic import TabEntry
from django.core.urlresolvers import reverse

class EventsTab(TabEntry):
    '''
    Class describing the Events tab
    '''
    tab_identifier = "Events"

    def get_title(self):
        return "Events"

    def get_icon(self):
        return "/images/event_small.png"

    def get_link(self):
        return reverse("pidge.events.views.All")
